序号					//0	NO.
地址					//1	IP Address
端口					//2	Port
状态					//3	State
计数					//4	Count
百分比					//5	Percentage
退出					//6	Cancel
完成					//7	Finish
连接中...				//8	Connecting...
通讯中...				//9	Communicating...
通讯成功				//10	Communication success
连接失败				//11	Connection failed
通讯失败				//12	Communication failed
发送失败				//13	Send failed
连接断开				//14	Connection break
退出将中断所有未完成的通讯！继续？	//15	This operation will stop all communications! Continue?
波特率					//16	Baud
端口打开失败				//17	Open port failed